Subject: Pompeian Pineapples

From: [email-masked] (Yuri Kuchinsky)
Date: 15 Oct 1996 16:47:55 GMT

[ Article crossposted from sci.archaeology ]
[ Author was [email-masked] ]
[ Posted on 13 Oct 1996 12:42:24 GMT ]

In article <[email-masked]>, [email-masked] (Yuri Kuchinsky) wrote:
>Yuri Kuchinsky ([email-masked]) wrote:
>: George Black ([email-masked]) wrote:
>
>: : I've gone through most of my reference but I find nothing about
>: pineapples in : Pompei.
>
>: Yesterday I actually tried to look it up, but the volume I needed was in
>: another library at the U of T. I have to make another trip sometime later.
>
>Here's a follow-up to the pineapple discussion. Elmer Drew Merrill 
>discusses it in a book about Cooks's voyages published in '54. In this 
>book he admits that the Pompeii fresco looks very much like pineapple. 
>There's also another American plant that is apparently portrayed on the 
>same fresco (sap-apple?). 
>
>U of Toronto doesn't have the Italian book where this info was published,
>in '50. But the following info arrived by e-mail. I remove the name of
>the person from whom it arrived, as they apparently don't want to post in
>Usenet.
>
>-------- begin quote ------
>
>>> The reference in the _Man across the sea_ is slightly garbled (quite
>>>apart from my imperfect memory). The correct reference is
>
>>> D. Casello, La frutta nelle pitture Pompeiane
>>>
>>> in
>>> Pompeiana : raccolta di studi per il secondo centenario degli scavi
>>>di Pompei / [edited by Amedeo Maiuri].  Napoli : Gaetano Macchiaroli
>>>Editore, 1950.
>>>
>>>
>>>It discusses the fruit appearing in the paintings. There's only  a
>>>couple of paragraphs about the supposed pineapple, with one poor
>>>quality illustration. Quote from p. 367:
>>>"sul larario a destra entrando nella Casa dell'Efebo, si trova
>>>dipinta una infruttescenza di Ananasso (fig. 46) di medie dimensioni,
>>>di colore rosso, provvista del caratteristico ciuffo di foglie, la
>>>quale dimostra che questa specie tropicale e anche orginaria
>>>dell'Asia o dall'Africa e che conosciuta dai nostra avi prima della
>>>scoperta dell'America."
>
>>>--with no further supporting argument.
>
>--------- end quote --------
>
>I think the Italian text makes a mistake. Pineapple is now known to be a
>native American plant. 
>
>All the best,
>
>Yuri.

As strange as it may initially seem, the fruits in these Pompeian frescoes 
are, in all likelihood, stylized pomegranates. The pomegranate's smooth 
surface differs significantly from the pineapple's rough, segmented surface. 
However, the reason why the former came to be depicted like the latter can be 
understood by considering that: 

1) Pompeii was heavily influenced by ancient Greek culture; 	
2) The Pompeians are reported to have imported Greek artists to paint their 
frescos; and, 
3) It was particularly Persephone's eating of the seeds of the pomegranate 
that caused her to die in the winter and be resurrected in the spring, in the 
popular ancient Greek myth of Demeter. 

Accordingly, Greek painters evidently began depicting pomegranates with a red, 
seedy pulp which eventually became stylized to appear like the segmented 
surface of a pineapple. Hence, the fruits are red ["Di colore rosso"] like 
pomegranates, rather than yellow like pineapples.  

When the early Christian Church incorporated and "reinterpreted" pagan themes 
in its effort to attract followers, the pomegranate became the symbol of 
Christ's resurrection. Pomegranates resembling pineapples, thus, also appear 
on, for example, the Templar Church in London, about which Paul Gans wrote the 
following message some time ago: 

 >In message <[email-masked]> Paul J. Gans wrote (with deletions)
 ". . . during my recent trip to London I managed to get to the Templar Church 
in London.  Over the portal to the Church (dedicated in 1185 if memory serves) 
are some carvings. Two of them are round with striations and look for all the 
world like hand grenades. A guide present assured everyone that they were 
pineapples and that nobody had a clue as to how they had gotten on a 12th 
century carving.

I had my doubts and indeed, when I got back home and consulted a medievalist 
with some training in art history I was laughingly told that this was a common 
misinterpretation. The carvings were pomegranates, a typical medieval symbol 
of fertility and afterlife." 

That is not to say, however, that these pomegranates were undoubtedly intended 
as Christian symbols, for it is well-known that the Templars' many pagan 
beliefs caused the church to regard them as heretics. It is, therefore, very 
possible that pomegranates were put on the Templar Church to serve a dual 
purpose: i.e., although they were outwardly Christian, they were regarded 
otherwise by the Templars.

The history of the pomegranate as an esoteric symbol is actually far more 
complex; for, as Friedreich Muthman, in the, perhaps, definitive work on the 
subject, Der Granatapfel, pointed out: 1) What appear to be pomegranates were 
depicted in Assyrian art long before they appeared in Greek art; and, 2) the 
Phrygian god Attis was born of a virgin who conceived him by putting a ripe 
almond or pomegranate in her bosom.  

But, in either case, it is likely that these enigmatic Pompeian fruits are 
indeed stylized pomegranates.

Regards,

Steve Berlant

--
           **    Yuri Kuchinsky in Toronto   **
  -- a webpage like any other...  http://www.io.org/~yuku  --
 
Most of the evils of life arise from man's being 
unable to sit still in a room    ||    B. Pascal